#1 2.2 Installer doesn't recognize installed 2.2

2.2.0.2006
closed-fixed
nobody
5
2009-04-15
2007-03-22
No

mod_aspdotnet-2.2.0.2006-setup.msi
Installation do not work on
XP-Pro SP2 all patch
apache_2.2.4-win32-x86-no_ssl.msi
php-5.2.1-win32-installer.msi

After accept the licence agreement
the path that we see is:
c:\programmi\apache software foundation\apache2\ if I change it in:
c:\programmi\apache software foundation\apache2.2

a popup tell:

c:\Programmi\Apache Software Foundation\Apache2.2 is not a valid path to
an installed instance of Apache,

But Apache2.2 is up and running

Discussion

  • Nobody/Anonymous

    Logged In: NO

    that is becaurse your Apache installation is to new :-)
    Install the 2.0.xx version not the 2.2.xx

     
  • William A. Rowe, Jr.

    • status: open --> closed-fixed
     
  • William A. Rowe, Jr.

    Logged In: YES
    user_id=172095
    Originator: YES

    Resolved; the msi creation schema must be updated each time between packaging
    for Apache 2.0 and Apache 2.2. More interesting would be to install either-or
    from one installer, however MSI would likely complain the package is installed
    if attempting to install into both Apache 2.0 and 2.2.

     
  • William A. Rowe, Jr.

    • priority: 9 --> 5
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks